Bug 116320 - RFE: please add an option to set browse mode as default
Summary: RFE: please add an option to set browse mode as default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-20 01:03 UTC by Justin Georgeson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 08:59:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Georgeson 2004-02-20 01:03:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
The new default view is horrible, in my opinion. I know this 'feature'
was added upstream, but it really should have the option of having
browse mode set as the default. This is truly enough to make me want
to go back to gnome 2.4, or look for a distro that adds an option to
use browse mode as the default. I know I can right-click and select
browse on any folder, but I want that to be the default.

Version-Release number of selected component (if applicable):
nautilus-2.5.7-1

Comment 1 Alexander Larsson 2004-02-25 08:59:55 UTC
There is one in 2.5.8.


Note You need to log in before you can comment on or make changes to this bug.